$kind: http-request
name: "{{BASE_URL}}/organisers/1/update"
url: "{{BASE_URL}}/organisers/1/update"
method: PUT
body:
  type: json
  content: |-
    {
        "name": "GMT CONSULTS LTD, bukoto",
        "email": "gmt@gmail.com",
        "phone": "0705892999"
    }
auth:
  type: bearer
  credentials:
    token: eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ0b2tlbl90eXBlIjoiYWNjZXNzIiwiZXhwIjoxNjc3NjE5Njg4LCJpYXQiOjE2Nzc2MTI0ODgsImp0aSI6ImNmZTFmYmI3NzMwMjQ5MjY5Njk5MzUzZjI0NDYzMjc1IiwidXNlcl9pZCI6MX0.LmokrqDKEmBf4X9sNWFCwb1_AZXPBaR8GvA0b_fdv90
order: 5000
